Subject: Re: [lojban] Re: Three more issues

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Apr 2001 17:33:39 -0700

On Wed, Apr 25, 2001 at 12:31:37AM +0000, Jorge Llambias wrote:
> 
> la adam cusku di'e
> 
> >It's not really that masses have contradictory properties; rather that
> >they take their properties from part of their components, and the
> >components may have contradictory properties.
> 
> I don't understand how one and the same thing can have a property
> and lack that property at the same time, unless I go into zen mode.

No _thing_ can, but a _group_ of things can.

The group of 'all human beings' has red hair. It also has brown hair.
It also has black hair.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/